## Targeted Maximum Likelihood Estimation for a Binary Treatment: A tutorial. Statistics in Medicine, 2018

### This repository made available to the scientific community the data and the code presented in the Statistics and Medicine (SIM) manuscript:

https://onlinelibrary.wiley.com/doi/full/10.1002/sim.7628

### Miguel Angel Luque Fernandez, Michael Schomaker, Bernard Rachet, Mireille Schnitzer

### ABSTRACT
When estimating the average effect of a binary treatment (or exposure), methods that incorporate propensity scores, the G-formula, or targeted maximum likelihood estimation (TMLE) are preferred over naive regression approaches which are biased under misspecification of a parametric outcome model. Contrastingly, propensity score methods require the correct specification of an exposure model. Double-robust methods only require correct specification of one of these models. TMLE is a semi-parametric double-robust method that improves the chances of correct model specification by allowing for flexible estimation using non-parametric machine-learning methods. It therefore requires weaker assumptions than its competitors. We provide a step-by-step guided implementation of TMLE and illustrate it in a realistic scenario based on cancer epidemiology where assumptions about correct model specification and positivity (i.e., when a study participant had zero probability of receiving the treatment) are nearly violated. This article provides a concise and reproducible educational introduction to TMLE for a binary outcome and exposure. The reader should gain sufficient understanding of TMLE from this introductory tutorial to be able to apply the method in practice. Extensive R-code is provided in easy-to-read boxes throughout the article for replicability. Stata users will find a testing implementation of TMLE and additional material in the appendix and at the following GitHub repository: https://github.com/migariane/SIM-TMLE-tutorial  

KEYWORDS: Causal Inference, Machine Learning, Observational Studies, Targeted Maximum Likelihood Estimation, Super Learner, Epidemiology, Statistics

